<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="46ce7d53-f911-4aa4-8383-78d672b703111" value="0" />
    <int name="46ce7d53-f911-4aa4-8383-78d672b70311MusicUserIsBrandProfile" value="0" />
    <set name="46ce7d53-f911-4aa4-8383-78d672b70311MusicBusinessProfileIds" />
</map>
